<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginHorizontal="14dp"
        android:background="#EEEEEE" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="14dp"
        android:layout_marginVertical="16dp"
        android:gravity="center_vertical">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/id_xiala"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="3dp"
            android:src="@mipmap/shouqi" />

        <TextView
            android:id="@+id/id_type_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Cache garbage"
            android:textSize="14sp"
            tools:ignore="HardcodedText" />

        <View
            android:layout_width="wrap_content"
            android:layout_height="0dp"
            android:layout_weight="1" />

        <TextView
            android:id="@+id/id_type_size"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="3.3MB"
            android:textColor="#999999"
            android:textSize="13sp"
            tools:ignore="HardcodedText" />

        <FrameLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="14dp">

            <ImageView
                android:id="@+id/id_img_choose"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:background="@drawable/bg_circle_selector_2"
                android:visibility="gone"
                tools:ignore="ContentDescription" />

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/id_img_load"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:src="@mipmap/jiazai" />
        </FrameLayout>

    </androidx.appcompat.widget.LinearLayoutCompat>

    <LinearLayout
        android:id="@+id/id_need_grant"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="14dp"
        android:layout_marginBottom="8dp"
        android:background="@drawable/bg_1a4772ff_5"
        android:gravity="center_vertical"
        android:padding="12dp"
        android:visibility="gone">

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="Grant permission to find more junk"
            android:textColor="@color/theme_color"
            android:textSize="13sp"
            tools:ignore="HardcodedText" />

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/jianotu" />

    </LinearLayout>

</LinearLayout>